» Ubuntu » Пакеты

Error

two or more packages specified (proofgeneral-minlog hardy)